/* shop-header */
.hero {
    position: relative;
    background: #FF9346;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-bottom: 30px;
}

.hero-container-cover {
    position: relative;
    max-width: 1500px;
    margin: auto;
    display: flex;
    align-items: center;
    min-height: 580px;
    padding: 20px;
}

.hero-text {
    width: 52%;
    z-index: 2;
}

.hero-text h1 {
    font-size: clamp(28px, 4vw, 52px);
    font-weight: 800;
    margin-bottom: 25px;
}

.hero-text p {
    font-size: clamp(18px, 2vw, 26px);
    margin-bottom: 30px;
}

.hero-buttons {
    display: flex;
    flex-direction: column;
    gap: 14px;
    max-width: 550px;
}

/* SEARCH BAR */
.search-bar {
    height: 54px;
    background: #ffffff;
    border: 1px solid #E0E5EB;
    border-radius: 14px;
    padding: 0 10px 0 18px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 24px;
}

.search-bar input {
    flex: 1;
    border: none;
    /* background: none; */
    outline: none;
    font-size: 16px;
    color: #111827;
}

.search-bar button {
    width: 92px;
    height: 38px;
    border: none;
    border-radius: 10px;
    background: #F36C21;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
}

.hero-image {
    position: absolute;
    right: 111px;
    bottom: 0;
    width: 48%;
    /* height: 100%; */
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

.hero-image img {
    width: 100%;
    max-width: 900px;
    display: block;
}

@media (max-width: 1200px) {
    .hero-container-cover {
        padding: 30px 20px 0;
        min-height: 380px;
    }

    .hero-text {
        width: 52%;
    }


    .hero-buttons {
        max-width: 100%;
        margin: auto;
    }

    .hero-image {
        width: 55%;
        right: -30px;
    }
}

@media (max-width: 991px) {
    .hero-container-cover {
        min-height: auto;
        padding: 50px 30px 0;
        flex-direction: column;
    }

    .hero-text {
        width: 100%;
        text-align: center;
    }


    .hero-image {
        position: relative;
        width: 100%;
        right: 0;
        margin-top: 30px;
        justify-content: center;
    }
}

@media (max-width: 768px) {
    .hero-container-cover {
        padding: 40px 20px 0;
        border-radius: 24px;
    }

    .hero-buttons {
        width: 100%;
    }

    .hero-image img {
        max-width: 100%;
    }
}